RubyGems Navigation menu

archivist 1.0.5

This is a functional replacement for acts_as_archive in rails 3 applications, the only functionality that is not duplicated is the migration from acts_as_paranoid

Gemfile
          gem 'archivist', '~> 1.0.5'
  
  
  
  
  
  
  

install
          gem install archivist -v 1.0.5
  
  
  
  
  
  
  

Total downloads 12,072

For this version 1,664

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - January 25, 2013 (18 KB)
  2. 1.1.1 - July 17, 2012 (170 KB)
  3. 1.1.0 - June 26, 2012 (128 KB)
  4. 1.0.5.1 - February 15, 2011 (9.5 KB)
  5. 1.0.5 - February 15, 2011 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: